SUSE: 2023:184-1 bci/openjdk Security Update | LinuxSecurity.com
SUSE Container Update Advisory: bci/openjdk
-----------------------------------------------------------------
Container Advisory ID : SUSE-CU-2023:184-1
Container Tags        : bci/openjdk:11 , bci/openjdk:11-34.20
Container Release     : 34.20
Severity              : important
Type                  : security
References            : 1204272 1207038 CVE-2022-23491 CVE-2022-3479 
-----------------------------------------------------------------

The container bci/openjdk was updated. The following patches have been included in this update:

-----------------------------------------------------------------
Advisory ID: SUSE-SU-2023:119-1
Released:    Fri Jan 20 10:28:07 2023
Summary:     Security update for mozilla-nss
Type:        security
Severity:    important
References:  1204272,1207038,CVE-2022-23491,CVE-2022-3479
This update for mozilla-nss fixes the following issues:

- CVE-2022-3479: Fixed a potential crash that could be triggered when
  a server requested a client authentication certificate, but the
  client had no certificates stored (bsc#1204272).
- Updated to version 3.79.3 (bsc#1207038):
  - CVE-2022-23491: Removed trust for 3 root certificates from TrustCor.


The following package changes have been done:

- libfreebl3-3.79.3-150400.3.23.1 updated
- libfreebl3-hmac-3.79.3-150400.3.23.1 updated
- mozilla-nss-certs-3.79.3-150400.3.23.1 updated
- libsoftokn3-3.79.3-150400.3.23.1 updated
- mozilla-nss-3.79.3-150400.3.23.1 updated
- libsoftokn3-hmac-3.79.3-150400.3.23.1 updated

SUSE: 2023:184-1 bci/openjdk Security Update

January 21, 2023
The container bci/openjdk was updated

Summary

Advisory ID: SUSE-SU-2023:119-1 Released: Fri Jan 20 10:28:07 2023 Summary: Security update for mozilla-nss Type: security Severity: important

References

References : 1204272 1207038 CVE-2022-23491 CVE-2022-3479

1204272,1207038,CVE-2022-23491,CVE-2022-3479

This update for mozilla-nss fixes the following issues:

- CVE-2022-3479: Fixed a potential crash that could be triggered when

a server requested a client authentication certificate, but the

client had no certificates stored (bsc#1204272).

- Updated to version 3.79.3 (bsc#1207038):

- CVE-2022-23491: Removed trust for 3 root certificates from TrustCor.

The following package changes have been done:

- libfreebl3-3.79.3-150400.3.23.1 updated

- libfreebl3-hmac-3.79.3-150400.3.23.1 updated

- mozilla-nss-certs-3.79.3-150400.3.23.1 updated

- libsoftokn3-3.79.3-150400.3.23.1 updated

- mozilla-nss-3.79.3-150400.3.23.1 updated

- libsoftokn3-hmac-3.79.3-150400.3.23.1 updated

Severity
Container Advisory ID : SUSE-CU-2023:184-1
Container Tags : bci/openjdk:11 , bci/openjdk:11-34.20
Container Release : 34.20
Severity : important
Type : security

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.